.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ca4620cd-1db3-030e-b008-0768e781d60e {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-178115b2-496e-2294-d432-6101b9acb885 {
padding-left: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-38695438-a5bb-2fc3-ff94-026e55b8d689 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-311d3fec-71de-e157-f462-73dff613b33e {
text-align: center !important;
}
.lfr-layout-structure-item-69a8693e-d1de-a22e-025a-99dad1bb43a7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-014988aa-9308-4f3f-abad-1b32b3f9c843 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f3cc1c58-45d2-b635-0184-a0e083484a97 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dda7d2e8-e10b-54eb-2b61-966f8c96009e {
background-color: var(--brand-color-1) !important;
border-radius: 35px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b66a3404-3da5-c2e7-0a5e-9a1b0832aa1a {
text-align: center !important;
}
.lfr-layout-structure-item-47c4206e-6d3c-e11a-e476-f0664d58b55e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d487bd16-cac6-ae57-d958-8ea54f9106f6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-05a0c6a3-0409-e938-e805-9ae4561fd7db {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e7662a90-78c0-0b70-290d-f2179f8f902a {
text-align: right !important;
}
.lfr-layout-structure-item-c9433d5d-6306-6c25-6500-6f0d37ffb31d {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-91d39c39-5b1b-d310-56b3-5fa964729c56 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73ab785d-3876-f082-d362-ff5d43f11d50 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-580d2cc3-47ef-28a5-90d3-6b1966b645cf {
background-color: var(--brand-color-1) !important;
border-radius: 35px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c2a0a3e5-cbaa-a570-1f34-d13851d3cdb1 {
background-color: var(--brand-color-1) !important;
border-radius: 35px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-e90e6976-1ea8-438b-eaf0-baec24a52f12 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
